Skip to main content
cPanel Technical Support has been heavily impacted by hurricane Beryl and our ability to respond to tickets has been hindered as a result. We appreciate your understanding and patience as we address these delays.

Problem with update of libxml2

Comments

2 comments

  • cPRex Jurassic Moderator
    Hey there! One option would be to perform a "yum downgrade" on the package and then disable it in /etc/yum.conf by adding it to the exclude line. The best option would be to have the client update their tool to work with the newer version, as they will only get further behind as time passes.
    0
  • LoadFactor
    This was a case of something else changed and the file went through a bad UTF-8 conversion.
    0

Please sign in to leave a comment.